.form-min{
    background-color: #f2f2f2;
    background-image: url('/wp-content/uploads/2022/09/traktor.png');
    background-repeat: no-repeat;
    padding: 40px 30px 30px;
    background-position: right center;
    display: flex;
    align-items: center;
    
}


@media (max-width: 1210px) {
    .form-min {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (max-width: 767px){
    .form-min{
        padding: 40px 15px;
    }
}

@media (max-width: 575px) {
    .form-min {
        padding: 40px 15px 200px;
        background-position: right bottom;
        background-size: contain;
        justify-content: center;
    }
}

.form-min p{
    margin: 0;
}

.form-min__form{
    width: 100%;
    max-width: 290px;
    display: flex;
    align-items: center;
}

@media (max-width: 320px){
    .form-min__form{
        width: 100%;
        max-width: 290px;
    }
}
.form-min__form button{
    width: 100%;
}
.form-min__form input{
    width: 100%;
    margin-bottom: 15px;
}